Package Details: wpa_supplicant-git 2.7.r604.g3d5cfa0f6-1

Git Clone URL: https://aur.archlinux.org/wpa_supplicant-git.git (read-only, click to copy)
Package Base: wpa_supplicant-git
Description: A daemon program controlling the wireless connection
Upstream URL: https://w1.fi/wpa_supplicant/
Licenses: BSD
Conflicts: wpa_supplicant
Provides: wpa_supplicant
Submitter: Chocobo1
Maintainer: Chocobo1
Last Packager: Chocobo1
Votes: 2
Popularity: 0.000000
First Submitted: 2017-08-09 16:14
Last Updated: 2019-03-14 17:28

Required by (36)

Sources (2)

Latest Comments

carlosnewmusic commented on 2021-02-20 02:50

/usr/bin/ld: /var/tmp/pamac-build-user/wpa_supplicant-git/src/hostap/build/wpa_supplicant/src/drivers/driver_nl80211_monitor.o:(.bss+0x0): definiciones múltiples de __packed'; /var/tmp/pamac-build-user/wpa_supplicant-git/src/hostap/build/wpa_supplicant/src/drivers/driver_nl80211.o:(.bss+0x0): primero se definió aquí /usr/bin/ld: /var/tmp/pamac-build-user/wpa_supplicant-git/src/hostap/build/wpa_supplicant/src/utils/radiotap.o:(.bss+0x0): definiciones múltiples de__packed'; /var/tmp/pamac-build-user/wpa_supplicant-git/src/hostap/build/wpa_supplicant/src/drivers/driver_nl80211.o:(.bss+0x0): primero se definió aquí collect2: error: ld devolvió el estado de salida 1 make: *** [Makefile:1882: wpa_supplicant] Error 1

noxx commented on 2020-01-07 13:25

Please enable SAE support by setting CONFIG_SAE=y.

Chocobo1 commented on 2019-03-14 17:30

Seems this file is removed as it has been deprecated for a long time. The relevant upstream commit is: https://w1.fi/cgit/hostap/commit/wpa_supplicant/dbus?id=6a8dee76d4090287c016680c009b1334e01b5fbd.

Thanks! I've removed the file.

yan12125 commented on 2019-03-14 17:08

install: cannot stat 'dbus/fi.epitest.hostap.WPASupplicant.service': No such file or directory

Seems this file is removed as it has been deprecated for a long time. The relevant upstream commit is: https://w1.fi/cgit/hostap/commit/wpa_supplicant/dbus?id=6a8dee76d4090287c016680c009b1334e01b5fbd.

Chocobo1 commented on 2018-10-23 03:14

Please enable OWE support by setting CONFIG_OWE=y.

OK, done.

mweinelt commented on 2018-10-23 00:14

Please enable OWE support by setting CONFIG_OWE=y.